import { ProductBanner, Products } from "@/components/pages/products";
import FilterCatalog from "@/components/pages/products/filter/catalog/filterCatalog";

export default function Page() {
  return (
    <div className="bg-[#1e1d1c] pb-30">
      <ProductBanner />
      {/* <FilterCatalog /> */}
      <Products />
    </div>
  );
}
